/* ------------For Local Testing Only------------ */


/*#wrapper a.logo {
    background: rgba(0, 0, 0, 0) url("https://store-train.acponline.org/ebizdev75/portals/_default/skins/personifyskin/images/layout/logo.png") no-repeat scroll 0 0;
}
#wrapper #header .action a.cart {
    background: transparent url("https://store-train.acponline.org/eBizDev75/Portals/_default/Skins/PersonifySkin/images/cart-icons.png") no-repeat scroll left -19px;
}
#wrapper #content.myAccount .main, 
#wrapper #content.general .main {
	background-image: url('https://store-train.acponline.org/eBizDev75/Portals/_default/Skins/PersonifySkin/images/sub/profileBg.png');
}
#wrapper .BreadcrumbControl_PersonifyDefault .BreadcrumbDelete {
    background: transparent url("https://store-train.acponline.org/eBizDev75/Themes/PersonifyDefault/Breadcrumb/delete.png") no-repeat scroll 100% 2px;
}


*/
/* ---------------------------------- */
/* ------------NEW STYLES------------ */
/* ---------------------------------- */

/* -------Body------- */
	body #wrapper * {
		font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
	}
/* -------Links------- */
	#wrapper a {
		color: #00a0df;
	}
	#wrapper a:hover {
		color: #46cbff;
	}


/* -------Header------- */

	#wrapper #header {
		height: 65px;
		left: 0;
	}
	#wrapper a.logo {
		top: 2px;
	}
	/* Right Side Links */
	#wrapper #header .action {
		margin: 15px 0 0;
	    padding: 10px 15px;
	    background-color: #007E66;
	}
	
	#wrapper #header .action a {
		border-left: 1px solid #ffffff;
		padding: 0 0 0px 15px;
		margin: 0 0 0px 15px;
	
	}
	
	#wrapper #header .action a.cart 
	{
	   background: url("../images/cart-icons.png") no-repeat scroll left -19px transparent;
		border-left: 0;
		margin-left: 0;
		padding-left: 19px;
	    padding-right: 9px;
	    padding-bottom: 9px;
	    
	}
	
	
	
	
	#wrapper #header .action a {
		background-image: none;
	}
	/* Logged In */
	#wrapper .action .welcome {
		padding-right: 0;
	}
	#wrapper #header .action a.myAccount {
		border-right: 1px solid #ffffff;
		padding: 0 15px 0 15px;
		margin: 0 15px 0 15px;
    
	}

    	#wrapper #header .action a.myDues {

		padding: 0 0px 0 15px;
		margin: 0 0px 0 15px;
	}

/* -------Left Sidenav ------- */

#wrapper h1 
{

    font-size: 2 rem;
    line-height: 1.25;
    color: #0C65AB;
    padding: 15px 15px 0 20px;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    
}

#wrapper #products .ProductDetailNameDisplay
{
    font-size: 2.25rem;
    line-height: 1.25;
    color: #0C65AB;
    padding: 15px 15px 0px 0px !important;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}


	#wrapper .navCol h2 {
		background-color: #2EB135; 
		padding-bottom: 10px;
		height: auto;
	}
	/* Narrow by */
	#wrapper #leftMenu span.TreeViewTitleLabel {
		background-color: transparent;
	    color: #2eb135;
	    margin-top: 20px;
	    padding-bottom: 0;
	    text-transform: uppercase;
	    padding-left: 0;
	}
	#wrapper .BreadcrumbControl_PersonifyDefault .BreadcrumbHeadersLabel {
		padding-left: 0;
	}
	#wrapper #leftMenu .BreadcrumbControl_PersonifyDefault span.BreadcrumbSelectionsLabel {
		padding-left: 0;
		margin-left: -5px;
		color: #2eb135;
	    text-transform: uppercase;
	}
	/* Product Types with x button */
	#wrapper #leftMenu .BreadcrumbControl_PersonifyDefault .Breadcrumb {
		display: block;
		padding: 2px 0;
	}
	#wrapper .BreadcrumbControl_PersonifyDefault .BreadcrumbDelete {
		vertical-align: sub;
	}
	/* Filter Dividers */
	#wrapper .BreadcrumbControl_PersonifyDefault .BreadcrumbDivider {
		display: none;
	}


/* -------Breadcrumbs------- */
	#wrapper #content.myAccount .main, 
	#wrapper #content.general .main {
		position: relative;
	}
	
	#wrapper .breadCrumbs {
		/*border-bottom: 1px solid #007E66;*/
	    /*border-top: 1px solid #007E66;*/
	    background-color: #e5e5e5 !important;
	    left: 0;
	    margin: -38px 0 0 0;
	    padding: 11px 0 8px;
	    font-size: 13px;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}

    	#wrapper #bread .breadCrumbs {
		/*border-bottom: 1px solid #007E66;*/
	    /*border-top: 1px solid #007E66;*/
	    background-color: #e5e5e5 !important;
	    left: 0;
	    margin: -38px 0 0 0;
	    padding: 11px 0 8px;
	    font-size: 13px;
	    position: inherit !important;
	    top: 0;
	    width: 100%;
        margin-bottom: 20px
	}

	/* Font Styles */
	#wrapper .breadCrumbs {
		text-transform: uppercase;
		height: 19px;
	}

	/* Dividers */
	#wrapper .breadCrumbs li {
		
		/*
		visibility: hidden;
		*/
		margin-right: 0;
		color: #00a0df;
	}
	#wrapper .breadCrumbs li a {
		visibility: visible;
		color: #00a0df;
	}
	#wrapper .breadCrumbs li a:hover {
		color: #46cbff;
	}
	#wrapper .breadCrumbs li a:before {
		content: url(../images/chevron-right-thin.png);
		vertical-align: -15%;
		padding-right: 10px;
	}




	/* Home Icon */
	#wrapper .breadCrumbs li:first-of-type a:before {
		content: url(../images/home.png);
		margin-left: 10px;
	}
 

/* -------Content------- */
	#wrapper #content {
		padding-top: 38px;
	}
	
	/* Search Field */
	#wrapper .SearchControl_PersonifyDefault {
		width: 100%;
		margin: 20px 0 40px;
	}
	#wrapper .SearchControl_PersonifyDefault span.RadInput {
		margin-right: 0;
	}
	#wrapper .SearchControl_PersonifyDefault span.RadInput input.riTextBox {
		color: #55616D;
	    font-size: 15px;
	    height: 40px;
	    padding-left: 15px;
	    padding-right: 15px;
	}
	/* Search GO Button */
	#wrapper .SearchControl_PersonifyDefault .btn.btn--soft {
	    font-size: 15px;
	    height: 40px;
		background: #00a0df;
		color: #ffffff;
		box-shadow: none;
		border: none;
		font-weight: normal;
		text-shadow: none;
		border-radius: 0 20px 20px 0;
		padding-left: 20px;
	    padding-right: 20px;
	    margin-left: -4px;
	}
	/* Advanced > down carrot */
	#wrapper .ProductLegendIconControl_PersonifyDefault::after {
		display: none;
	}



/* -------Product Page------- */
	#wrapper .ProductDetailControl_PersonifyDefault .ProductDetailNameDisplay {
		display: block;
	    margin-bottom: 15px;
	}
	#wrapper .ProductDetailControl_PersonifyDefault .ProductDetailBlockCell {
		margin-left: 0;
	}
	#wrapper .productDetailBlock h5 {
		color: #2EB135;
		text-transform: uppercase;
		font-weight: normal;
	}


/* -------Footer------- */
	#wrapper .contentInfo {
		background-color: #A9A9A9;
		color: #b5b7b4;
		padding: 4px 4px 4px;
	}


/* -------Mobile------- */
	#wrapper .mobile-logo::before {
		content: "ACP";
		color: #ffffff;
	}

#wrapper .contentInfo .address {
    
    border-top: 1px;
    font-size: .55em;
    line-height: 1.21;
    color: #FFF;
    
 
    font-style: normal;

}







